"""add await qa step to calibration

Revision ID: 46dbb53ae77f
Revises: 6909d5608422
Create Date: 2021-06-24 16:06:30.176007

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '46dbb53ae77f'
down_revision = '6909d5608422'
branch_labels = None
depends_on = None


def upgrade():
    op.execute(
        """
        UPDATE capabilities
        SET capability_steps='prepare-and-run-workflow std_calibration
await-workflow
await-qa'
        WHERE capability_name='std_calibration'
        """
    )


def downgrade():
    op.execute(
        """
        UPDATE capabilities
        SET capability_steps='prepare-and-run-workflow std_calibration
await-workflow'
        WHERE capability_name='std_calibration'
        """
    )
