"""add null_dag capability

Revision ID: c717f781828d
Revises: 990c5cd70082
Create Date: 2021-09-15 14:58:45.780793

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "c717f781828d"
down_revision = "990c5cd70082"
branch_labels = None
depends_on = None


def upgrade():
    op.execute(
        "INSERT INTO capabilities (capability_name, capability_steps, max_jobs) VALUES "
        "('null_dag', 'prepare-and-run-workflow null_dag\nawait-workflow', 2)"
    )


def downgrade():
    op.execute("DELETE FROM capabilities WHERE capability_name = 'null_dag'")
